==============
whipper-offset
==============

------------------------------
Drive offset detection utility
------------------------------

:Author: Louis-Philippe Véronneau
:Date: 2020
:Manual section: 1

Synopsis
========

| whipper offset [**subcommand**]
| whipper offset **-h**

Subcommands
===========

| **find**  Find drive read offset

| For more details on these subcommands, see their respective man pages.

Options
=======

| **-h** | **--help**
|     Show this help message and exit

See Also
========

whipper(1), whipper-offset-find(1)
